VP-ASP :: Shopping Cart Software

Shopping Cart Software Solutions for anywhere in the World

US/Canada(Toll Free): +1 888 587 2278
Europe/UK: +44 (020) 7193 9408
Australia/New Zealand: +61 3 9016 4497

VP-ASP Shopping Cart Customer Forum

Home | Profile | Register | Active Topics | Members | Search | FAQ
Save Password
Forgot your Password?

 All Forums
 VPCart Forum
 Problems and bugs
 VP-ASP 5.0 / 5.5 and Sun ASP 4
 New Topic  Reply to Topic
 Printer Friendly
Author Previous Topic Topic Next Topic  

Starting Member

1 Posts

Posted - October 05 2004 :  21:03:43  Show Profile  Reply with Quote

Our hosting company upgraded from Chilisoft to Sun ASP 4.0 and our shopping cart (on Linux/MySQL) is now broken, generating error messages such as:

[Mon Oct 4 22:49:04 2004] Sun ONE ASP VBScript compilation error, 800a03ea, 'Private' not allowed within Functions or Subs, shopfileio.asp, line: 326

From the posts in the support forums I see that late last year VP-ASP thought that they would overcome these compatiblity issues, but as of last month said they couldn't/hadn't and didn't recommend running under Sun ASP 4.

So the questions I have are:
1) Is there a patch or new version of 5.0 that works under Sun ASP 4?
and if not,
2) Does the 5.5 version work under Sun ASP 4?
  Previous Topic Topic Next Topic  
 New Topic  Reply to Topic
 Printer Friendly
Jump To:
Snitz Forums 2000